advagg.settings:
  title: 'AdvAgg'
  parent: system.performance_settings
  description: 'AdvAgg settings.'
  route_name: advagg.settings
advagg.info:
  title: 'Information'
  description: 'Display AdvAgg system information.'
  route_name: advagg.info
  parent: advagg.settings
advagg.operations:
  title: 'Operations'
  route_name: advagg.operations
  parent: advagg.settings
  description: 'Perform AdvAgg operations.'
